.sidebar-label {
  position: absolute;
  right: -72px;
  top: 50%;

  transform: translateY(-50%) rotate(-90deg);

  background: hsla(0, 0%, 89%, 1);
  color: #000;

  padding: 12px 18px;

  border-radius: 0 0 8px 8px;

  font-size: 14px;
  font-weight: 600;

  cursor: pointer;
  white-space: nowrap;
}
.about-sidebar {
  left: 0;
  width: 250px;
  transform: translateX(-250px);
  transition: .3s ease;
}

.about-sidebar:hover {
  transform: translateX(0);
}/* SECTION */ .about-section { padding: 100px 0px; } .about-section.light { background: #f5f5f5; color: #1a2a44; } .about-section.dark { background: linear-gradient(135deg, #0f1f3d, #1c2f4f); color: #fff; } /* LAYOUT */ .about-wrapper { /* display: grid; grid-template-columns: 260px 1fr; gap: 60px; */ max-width: 1200px; margin: 0 auto; } /* SIDEBAR */ .about-sidebar { background: hsla(0, 0%, 89%, 1); height: fit-content; max-width: 250px; position: fixed; text-align: center; top: 35%; box-shadow: 4px 4px 15px 0 rgba(41, 68, 109, 0.08); z-index: 1111; } .about-sidebar ul { list-style: none; padding: 0; margin: 0; background: rgba(255,255,255,0.05); border-radius: 6px; overflow: hidden; } /* ITEMS */ .about-sidebar li { border-bottom: 1px solid rgba(255,255,255,0.1); } .about-sidebar a { display: block; padding: 14px 18px; text-decoration: none; font-size: 14px; color: inherit; transition: 0.3s; } /* HOVER */ .about-sidebar a:hover { background: rgba(255,255,255,0.1); } /* ACTIVE (JS will add) */ .about-sidebar a.active { background: #fff; color: #1a2a44; font-weight: 600; border-bottom: 3px solid #4BABE0; } /* DARK FIX */ .about-section.dark .about-sidebar a.active { background: #fff; color: #1a2a44; } /* CONTENT */ .about-block { margin-bottom: 80px; } .about-block h2 { font-size: 40px; margin-bottom: 20px; } .about-block p { line-height: 1.25; } /* RESPONSIVE */ @media (max-width: 992px) { .bw-timeline { padding: 0 20px; } .bw-timeline-header { margin: 0 auto 40px;} .about-wrapper { grid-template-columns: 1fr; } .about-sidebar { display: flex;  text-align: center } .about-sidebar li { border: none; } .about-sidebar a { white-space: nowrap; } @media (max-width: 600px) { .about-content h1 span{ font-size: 36px !important; } .about-content p span{ font-size: 18px !important; } .about-content{ padding: 0 18px; } .about-block{ margin-bottom:0px; } }